.ddsmoothmenu{width:215px;padding:10px 0 0 0;_padding:12px 0 9px 0px;height:31px;*padding:12px 0 9px 0px;text-align:left;float:left;background:url(../images/box_top_new.jpg) no-repeat left top;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#2c739e;text-transform:uppercase;}
.ddmenutitle{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000000;text-transform:uppercase;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;}
.ddsmoothmenu ul li a{display:block;color:#4a4a4a;background:url(../images/cat-bg.jpg) #fff left top repeat-x;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;padding:10px;text-decoration:none;line-height:18px;}
.ddsmoothmenu ul li a:hover{display:block;color:#fff;}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li ,{color:#4A4A4A;font-weight:bold;}
.ddsmoothmenu ul li a.selected{background:#34b4fd;color:#fff !important;}
.ddsmoothmenu ul li a:hover{background:#34b4fd;color:#fff !important;}
.ddsmoothmenu ul li ul{position:absolute;left:0;display:none;visibility:hidden;margin:10px 0 0 0;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{width:205px;padding:8px 5px;margin:0;border-top-width:0;border-bottom:1px solid #cfcfcf;font-family:Arial, Helvetica, sans-serif !important;font-size:12px !important;}
.ddsmoothmenu ul li ul li a:hover{width:205px;padding:8px 5px;margin:0;border-top-width:0;border-bottom:1px solid #grey;font-family:Arial, Helvetica, sans-serif !important;font-size:12px !important;color:#fff !important;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:15px;right:7px;}
.rightarrowclass{position:absolute;top:12px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}